RubyGems Navigation menu

logstash-codec-gzip_lines 0.1.5

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.0.4 - July 23, 2019 (10,5 ko)
  2. 3.0.3 - November 07, 2017 (10 ko)
  3. 3.0.2 - August 15, 2017 (10 ko)
  4. 3.0.1 - June 23, 2017 (10 ko)
  5. 3.0.0 - June 19, 2017 (10,5 ko)
  6. 0.1.5 - April 20, 2015 (8 ko)
Voir toutes les versions (14)

Dépendances de Runtime (2):

logstash-core < 2.0.0, >= 1.4.0

Dépendances de Development (1):

Propriétaires:

Auteurs:

  • Elastic

Total de contrôle SHA 256:

5adfcf102ab101e69c75af6168775b275c4b6e307eb3355b3888a63d3bcffd40

Total de téléchargements 116 121

Pour cette version 3 438

Gemfile:
= Copier Copié!

installation:
=

License:

Apache License (2.0)

Version de Ruby requise: >= 0

Liens: